/*
 Theme Name:     Jonathan Haidt
 Theme URI:      http://jonathanhaidt.com/
 Description:    Jonathan Haidt Theme
 Author:         Rajeev Edmonds
 Author URI:     https://www.rajeevedmonds.com/
 Template:       Divi
 Version:        1.0.0
*/

#logo {
	max-width: 250px;
}
#footer-bottom {
	min-height: 45px;
}
body.logged-in .YouTubePopUp-Wrap {
	top: 0 !important;
}
.et-fixed-header #logo {
	max-height: 50% !important;
}
.search-results .post-meta {
	display: none;
}
.search-results {
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	color: #444;
}
.search-results .hentry h2 {
	color: #001376;
	font-size: 30px;
	font-weight: bold;
}
.home-page .et_pb_row_2 .et_pb_blurb, .home-page .et_pb_row_6 .et_pb_blurb {
	display: grid;
	align-content: center;
}
.home-page .et_pb_row_2 .et_pb_blurb h4, .home-page .et_pb_row_6 .et_pb_blurb h3 {
	padding-bottom: 0;
}
.home-page .et_pb_row_2 .et_pb_blurb:hover, .home-page .et_pb_row_6 .et_pb_blurb:hover {
	background-color: #001376;
	border-color: #001376;
}
.home-page .et_pb_row_2 .et_pb_blurb:hover h4, .home-page .et_pb_row_6 .et_pb_blurb:hover a {
	color: #fff !important;
}
.home-page .et_pb_row_4 img {
	max-height: 325px;
}
.home-page .et_pb_row_11 p, .home-page .et_pb_row_14 p {
	padding-bottom: 0;
	line-height: 18px;
}
.home-page .et_pb_row_11 a, .home-page .et_pb_row_14 a {
	margin-top: 8px;
	display: inline-block;
}
.home-page .et_pb_row_17 img {
	width: 150px;
	height: 100px;
}
.home-page .et_pb_column_39 h3 + p {
	display: none;
}
.home-page .et_pb_column_39 p {
	border-bottom: 1px solid #ddd;
	padding: 15px 0;
}
.home-page #videos .et_pb_row_8 p {
	text-align: center;
	font-weight: bold;
	font-family: arial;
	color: #666;
}
.articles-page .entry-content a {
	cursor: pointer !important;
}
.entry-content hr {
	color: #ddd;
}
.viewpoint-diversity .vp-img, .politics-page .vp-img, .business-ethics .vp-img, .capitalism-morality .vp-img {
	display: flex;
	margin: 0 auto;
}
.business-ethics .entry-content blockquote {
	font-style: italic;
	background: #eee;
	padding: 20px;
	border: 1px solid #ddd;
}
.viewpoint-diversity #caption-attachment-718 {
	line-height: 17px;
}
.ticket-button {
	display: inline-block;
	background: #fff;
	font-size: 11px;
	color: #8a8a8a;
	padding: 0 10px;
	border: 1px solid #8a8a8a;
}
.ticket-button:hover {
	color: #fff;
	background: #8a8a8a;
}
.articles-page h2 {
	font-size: 26px;
}
.citation-alert {
	color: #001376;
}
.politics-page .heading-title, .politics-page .heading-description {
	color: #001376;
}
.politics-page .heading-title {
	font-size: 18px;
}
.politics-page .heading-description {
	font-size: 17px;
}
.everest-forms .evf-field-container .evf-frontend-row label .required {
	color: #494d50;
}
.everest-forms input[type="text"], .everest-forms input[type="email"] {
	height: 40px;
}
.everest-forms input[type="text"], .everest-forms input[type="email"], .everest-forms textarea {
	font-size: 16px;
	background: #fafafa;
    border: 1px solid #ccc;	
}
.everest-forms input[type="text"]:focus, .everest-forms input[type="email"]:focus, .everest-forms textarea:focus {
	background: #fff;
}
.everest-forms button, .everest-forms button[type="submit"] {
	border-radius: 0;
	border: 2px solid #8a8a8a;
	font-weight: bold;
	color: #8a8a8a;
	background: transparent;
	padding: 10px 35px;
}
.everest-forms button:hover, .everest-forms button[type="submit"]:hover {
	color: #fff;
	background: #8a8a8a;
}
.everest-forms .evf-field-container .evf-frontend-row label {
	font-size: 16px;
	font-weight: normal;
}
.wp-caption {
	background: transparent;
	border: none;
	text-align: left;
}
.wp-caption.alignright {
	margin: 0 0 0 10px;	
}
.wp-caption.alignleft {
	margin: 0 10px 0 0;
}
.wp-caption p.wp-caption-text {
	font-size: 14px;
	line-height: 22px !important;
}
.bio-page .et_pb_button_0 { 
	color: #8a8a8a;
}
.bio-page .et_pb_button_0:hover {
	color: #fff;
	background: #8a8a8a !important;
}
.home-page .et_pb_text_31 h3 {
	margin-bottom: 20px;
}
.home-page .et_pb_row_17 img {
	width: 100% !important;
	height: auto !important;
}
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

@media all and (min-width: 980px) and (max-width: 1024px) {
	#logo {
		max-width: 200px;
	}
	#top-menu li a {
		font-size: 14px !important;
	}
	.home-page .et_pb_row_2 .et_pb_blurb {
		min-width: 130px;
		min-height: 100px;
		padding: 28px !important;
	}
	.home-page .et_pb_row_6 .et_pb_blurb {
		max-height: 150px;
	}
	.home-page .et_pb_row_1 .et_pb_search {
		float: right;
		min-width: 325px;
	}
}
@media all and (min-width: 768px) and (max-width: 768px) and (orientation: portrait) {
	.essays-page .et_pb_row_1 .et_pb_column_1 {
		margin-bottom: 30px !important;
	}
}
@media all and (max-width: 768px) and (orientation: portrait) {
	.home-page .et_pb_row_1 .et_pb_search {
		max-width: 100%;
		margin-top: 0;
	}
	.home-page .et_pb_section_0 {
		padding-bottom: 6% !important;
	}
}
@media all and (max-width: 736px) and (orientation: landscape) {
	.home-page .et_pb_row_2 .et_pb_blurb {
		min-width: 130px;
		min-height: 100px;
		padding: 28px !important;
	}
	.home-page .et_pb_section_0 {
		padding-bottom: 6% !important;
	}
	.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}
}
@media all and (max-width: 736px) {
	.home-page .et_pb_row_1 .et_pb_column_1_2, .home-page .et_pb_row_2 .et_pb_column_1_2 {
		margin-bottom: 0;
	}
}

/*
@media all and (max-width: 980px)  {
	#et-top-navigation span.mobile_menu_bar:before, 
	#et-top-navigation span.mobile_menu_bar:after {
		color: #e5e5e5 !important;
	}
}
@media all and (min-width: 768px) and (max-width: 980px) {
	.page-id-28538 .et_pb_section_0 .et_pb_column {
		width: 300px;
	}
}
@media all and (max-width: 768px) and (orientation: portrait)  {
.page-id-28538 {  
	background-position: center;
}
	.page-id-28538 .et_pb_section_0 .et_pb_text_0 {
		font-size: 70px;
		letter-spacing: 27px;
		margin-bottom: 26px !important;
	}
	.page-id-28538 .et_pb_section_0 .et_pb_text_1 {
		font-size: 22px;
		letter-spacing: 17px;
	}
}
@media all and (max-width: 736px) and (orientation: portrait) {
	.page-id-28538 .et_pb_section_1 .et_pb_column_4_4 {
		padding-top: 230px;
	}
}
@media all and (max-width: 736px) and (orientation: landscape) {
	.page-id-28538 .et_pb_section_1 .et_pb_column_4_4 {
		padding-top: 60px;
	}
}
@media all and (max-width: 600px) and (orientation: portrait)  {
	.page-id-28544 .et_pb_blurb .et_pb_blurb_description {
	font-size: 15px;
		line-height: 26px;
}
	.page-id-28544 .et_pb_blurb .et-pb-icon {
		font-size: 40px;
	}
	.rates-landing-page .tablepress-table-name-id-1 {
		font-size: 20px;
	}
	.rates-landing-page .et_pb_text_1, .rates-landing-page .et_pb_text_2 {
		padding: 25px;
	}
	.enlightenment-landing-page .et_pb_blurb h4 {
		font-size: 24px !important;
	}
}
@media all and (max-width: 600px) {
	#happyforms-28775 .label {
	line-height: 26px;
}
}*/